[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomPage.DialogChar

Provides support for a TCustomTabControl parent when handling a dialog accelerator key.

## Declaration

Source position: comctrls.pp line 255

`protected function TCustomPage.DialogChar(`
`var Message: TLMKey`
`):Boolean; override;`

## Arguments

`Message` |  | Message examined in the method.

## Function result

True if message contains an accelerator key handled in the method.

## Description

Calls the inherited DialogChar method when Parent is not derived from TCustomTabControl.

## See also

TWinControl.DialogChar |  | Handles the specified key in Message as an accelerator or shortcut key.